.ApSlideShow .slide_config , 

.LeoSlideshow .slide_config{

  display: none;

  min-width: 100%;

}



.titlefooter {

	text-align: center;

  margin-top: 1%;

  margin-bottom: 1%;

  text-transform: uppercase;

	font-weight:500;

	font-size:26px;

}



.teltopbarsgp {

  font-size: 19px;

  background-color: #4cbb18;

  color: white;

  padding: 2%;

  margin-top: 1%;

  border-radius: 30px;

  min-width: 200px;

}

@media (max-width: 640px) {

.teltopbarsgp {

  font-size: 26px;
}
}
.teltopbarsgp2 {

  font-size: 19px;
}

@media (max-width: 640px) {

.teltopbarsgp2 {

  font-size: 22px;
}
}

.telhomesgp {

	font-size: 24px;

  background-color: #4cbb18;

  color: white;

  padding: 2%;

  margin-top: 6%;

  border-radius: 30px;

  max-width: 355px;

  margin-left: auto;

  margin-right: auto;

}



.displaymobilesgp {

	display:none;

}

@media (max-width: 640px) {

	.displaymobilesgp {

	display:block;

}

}

.displaypcsgp {

	display:block;

}

@media (max-width: 640px) {

	.displaypcsgp {

	display:none;

}

}



.mapsbgsgp {

	background: rgba(255,255,255,0.5);

}



.iconehomesgp {

	color: #c6062b;

  font-size: 42px;

}



.texthomeitalicsgp {

	color: #00012f;

  font-style: italic;

}



.bai-jamjuree-extralight {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 200;

  font-style: normal;

}



.bai-jamjuree-light {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 300;

  font-style: normal;

}



.bai-jamjuree-regular {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 400;

  font-style: normal;

}



.bai-jamjuree-medium {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 500;

  font-style: normal;

}



.bai-jamjuree-semibold {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 600;

  font-style: normal;

}



.bai-jamjuree-bold {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 700;

  font-style: normal;

}



.bai-jamjuree-extralight-italic {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 200;

  font-style: italic;

}



.bai-jamjuree-light-italic {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 300;

  font-style: italic;

}



.bai-jamjuree-regular-italic {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 400;

  font-style: italic;

}



.bai-jamjuree-medium-italic {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 500;

  font-style: italic;

}



.bai-jamjuree-semibold-italic {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 600;

  font-style: italic;

}



.bai-jamjuree-bold-italic {

  font-family: "Bai Jamjuree", sans-serif;

  font-weight: 700;

  font-style: italic;

}

.slidetitleh1 {

	font-size:100px;

	color:#00012f;

}

.slidetitleh2 {

	color:#c6062b;

	font-size:46px;

}



/* service */

@media (min-width: 1200px) {

  .box-servicesgp .sv-col {

    min-height: 150px;

    -webkit-box-pack: center;

    -moz-box-pack: center;

    box-pack: center;

    -webkit-justify-content: center;

    -moz-justify-content: center;

    -ms-justify-content: center;

    -o-justify-content: center;

    justify-content: center;

    -ms-flex-pack: center; } }

@media (min-width: 768px) {

  .box-servicesgp .sv-col {

    display: -webkit-box;

    display: -moz-box;

    display: box;

    display: -webkit-flex;

    display: -moz-flex;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -moz-box-align: center;

    box-align: center;

    -webkit-align-items: center;

    -moz-align-items: center;

    -ms-align-items: center;

    -o-align-items: center;

    align-items: center;

    -ms-flex-align: center; } }

@media (max-width: 1199px) {

  .box-servicesgp .sv-col:nth-child(1), .box-servicesgp .sv-col:nth-child(2) {

    padding-top: 50px;

    padding-bottom: 30px; }

  .box-servicesgp .sv-col:nth-child(3), .box-servicesgp .sv-col:nth-child(4) {

    padding-bottom: 50px; } }

@media (max-width: 767px) {

  .box-servicesgp .sv-col {

    text-align: center; }

    .box-servicesgp .sv-col:nth-child(1) {

      padding-top: 30px; }

    .box-servicesgp .sv-col:nth-child(2) {

      padding-top: 0px; }

    .box-servicesgp .sv-col:nth-child(3), .box-servicesgp .sv-col:nth-child(4) {

      padding-bottom: 30px; } }

.box-servicesgp .sv-col .main-icon {

  font-size: 65px;

  color: #e33d3d; }

  @media (max-width: 767px) {

    .box-servicesgp .sv-col .main-icon {

      margin-bottom: 10px;

      display: inline-block; } }

.box-servicesgp .sv-col .sv-text {

  padding-left: 25px; }

  .rtl .box-servicesgp .sv-col .sv-text {

    padding-right: 25px;

    padding-left: inherit; }

  .box-servicesgp .sv-col .sv-text h3 {

    font-size: 22px;

  color: #00012f;

    font-weight: 600;

    margin-bottom: 10px;

    text-transform: uppercase; }

  .box-servicesgp .sv-col .sv-text p {

    margin-bottom: 0; }



.homebgsgp {

	background-image:url(https://varserviceshabitat.fr/img/cms/Var-Services-Habitat-Avantages.jpg);

	background-size: cover;

}

.homebgtextsgp {

	padding: 3%;

  width: 80%;

  margin-left: auto;

  margin-right: auto;

  background: rgba(255,255,255,0.5);

}

.homecontactblocksgp {

	margin-bottom:2%;

}

.homeavantagessgp {

	font-size: 30px;

}

.homecontactsgp {

	Background-color: #c6062b;

  color: white;

  padding: 2%;

  margin-top: 0;

  font-size: 23px;

}
.logovshsgp
{
	background:transparent;
	min-height: 160px;
}
@media (max-width: 767px) {
		.logovshsgp {
		max-height: 200px;
	}
}
@media (max-width: 1499px) and (min-width: 992px) {
	.logovshsgp {
		max-height: 260px;
	}
}